SciPy MCQ
Which of the following is not correct sub-packages of SciPy?
A)
scipy.cluster
B)
scipy.source
C)
scipy.signal
D)
scipy.interpolate

Correct Answer : Option (B) :   scipy.source

Explanation : scipy.source is not correct sub-packages of SciPy.